



 html {
	background: url(../hintergrund/istoc.jpg) ;
    background-size: cover;
     color: black;  }



 #poem {
	margin: 1em auto;
	max-width: 32em;
	background: url(../hintergrund/hint-2.jpg) ;
	background-size: cover; 
	border-radius: 15px;  }
	
	
 div	{
	margin-left: 3.2em;	}


  @media (max-width: 600px) {
	div	{
	margin-right: 1em ; }

		
		 	
 div em	{
	font-size: 0.9rem;  }
	
	
	

	
